import 'package:fis_jsonrpc/rpc.dart';

class CancelLiveInitCourseHandler
    extends NotificationHandler<CancelInvitingInLiveCourseNotification> {
  CancelLiveInitCourseHandler()
      : super(NotificationTypeEnum.CancelInvitingInLiveCourseNotification);

  @override
  void execute(CancelInvitingInLiveCourseNotification message) {
    super.execute(message);
  }
}
